
/*////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////   GENERAL STYLES   ///////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////*/

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

html, body{
    height:100%;
}



body{
    background-color: #161616;
    background: url(../img/Cover-Color-Changing-GIF.gif);
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    line-height: 1.6;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    }
}


#mailing {
}

#mce-EMAIL{
      background-color: #000;
      width: 216px;
      height: 42px;
      margin: 10px 10px;

      color: #fff;
      line-height: 12px;
      font-weight: 200;
      border: 1px solid #fff;
      padding: 14px 14px;
}

#mc-embedded-subscribe{
      background-color: #000;
      width: 216px;
      height: 42px;
      margin: 10px 10px;

      color: #fff;
      line-height: 12px;
      font-weight: 200;
      border: 1px solid #fff;
      padding: 14px 14px;

}

.subscribe-btn:hover{
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  background-color: #fff;
  color: #fff;
}




@media (min-aspect-ratio: 16/9) {
    #trailer > video { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
    #trailer > video { width: 300%; left: -100%; }
}
 Если есть поддержка object-fit (Chrome/Chrome для Android, Safari в iOS 8 и Opera), используем его:
@supports (object-fit: cover) {
    #trailer > video {
        top: 0; left: 0;
        width: 100%; height: 100%;
        object-fit: cover;
    }
}


a{
    text-decoration: none;
    color: #cfcfcf;
}

a:hover,
a:visited{
    color: #007da7;
}

#buy {
    text-align: center;
    padding: 0px;
    font-weight: 200;
    font-size: 14px;
    letter-spacing: 0px;
}

p.release {

    font-size: 16px;
    margin: 0;
    padding: 8px;
    color: #cbfeb9;

}

p.descr {
    letter-spacing: 3px;
    font-size: 16px;
    margin: 0;
    padding: 0;
    color: #fff;

}

p.title {
    font-size: 24px;
    margin: 0;
    padding: 70px;
    text-align: center;
    font-weight: 300;
}

p.info {
    font-size: 14px;
    margin: 0;
    padding: 0;
}


.links {
    display: block;
}
a.link {
    display: inline-block;

    width: 216px;
    height: 42px;
    margin: 10px 10px;
    border: 3px solid #73AD21;

    color: #fff;
    line-height: 12px;
    font-weight: 200;
    border: 1px solid #fff;
    padding: 14px 14px;
    font-style:normal;
}

/* Videos */
.video-holder {
    width: 100%;
    background-color: #000;
}
#video {
    max-width: 100%;
    width: 800px;
    margin: 0 auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    /*padding-top: 25px;*/
    height: 0;
    overflow: hidden;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}

#tour {
    overflow-y:auto;
    font-size: 12px;
}
.white-popup {
  position: relative;
  background:#1d1433;
  padding: 20px;
  width: auto;
  max-width: 600px;
  margin: 20px auto;
}
/* Float */
.float {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

}
.float:hover, .float:focus, .float:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);

}


/*////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////// HOVER for BUTTON/LINKS ////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////*/

#buttons {
    overflow-y:auto;
    font-size: 12px;
}
.white-popup {
  position: relative;
  background:#1d1433;
  padding: 20px;
  width: auto;
  max-width: 600px;
  margin: 20px auto;
}
/* Float */
.floatbuttons {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

}
.floatbuttons:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  background-color: #fff;
  color: #000;

}


/*////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////   LAYOUT   ///////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////*/


.wrap{
    display:table;
    width:100%;
    height:100%;
    table-layout:fixed;
}

.main{
    display:table-row;
    vertical-align: middle;
    margin: 0 auto;
    width: 100%;
    padding: 10px;
    padding-top: 20px;
}

.soundcloud{
    display:table-row;
    width: 100%;
    height: 32px;
    margin: 0 auto;
}

.content{
    position: relative;
    max-width: 100%;
    *zoom: 1;

    /*---------------------------------------*/

    width: 900px;
    padding: 10px;
    margin:0 auto;
    padding-top: 20px;

}

.content:before, .content:after { content: " "; display: table; }
.content:after { clear: both; }

.content img{

    max-width: 100%;
    height:auto;
}





/*////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////   SOCIALS BAR   //////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////*/


.socials-bar{
    display:table-row;
    height:35px;
    color:#fff;
    position: fixed;
    top: 0;
    width: 100%;
  /*  background-color: #000;  remove transparency */
}

.socials-bar > *{
    float:left;
    margin-left:15px;
}

.socials-bar .entersite{
    white-space: nowrap;
    line-height: 35px;
    padding: 0 10px 0 0;
    float:right;
    color: #fff;
    font-size: 15px;
    font-weight: 200;
    letter-spacing: 2px;
}
.hidden>div {
    display:none;
}

.visible>div {
    display:block;
}
h3.follow_me {
  font-size: 15px;
    font-weight: 200;
    letter-spacing: 2px;
  cursor: pointer;
  margin-left: 5px;
  line-height: 8px;
}
/*---------------------------------------*/
/*////////// icon font //////////*/

@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('../img/iconfont/MonoSocialIconsFont-1.10.eot');
    src: url('../img/iconfont/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
         url('../img/iconfont/MonoSocialIconsFont-1.10.woff') format('woff'),
         url('../img/iconfont/MonoSocialIconsFont-1.10.ttf') format('truetype'),
         url('../img/iconfont/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('../img/iconfont/MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.symbol, a.symbol:before {
    font-family: 'Mono Social Icons Font';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a.symbol:before {
    content: attr(title);
    margin-right: 0.3em;
    font-size: 100%;

}


/*---------------------------------------*/

.socials-bar a.symbol {
    font-size: 34px;
    line-height: 34px;
    color: inherit;
    text-decoration: none;
    padding: 0 0 3px 0;
    float:right;
}

.socials-bar a.symbol:before{ margin:0; }


.facebookfollow,
.twitterfollow{
    margin-top:10px;
    margin-bottom: 3px;
    height:20px;
    overflow: hidden;
}

.facebookfollow iframe{
    border:none; overflow:hidden; width:61px; height:21px;
}

.googlefollow,
.youtubefollow,
.spotifyfollow{
    margin-top:8px;
    height:25px;
    overflow:hidden;
}

.iconbox {
    margin-left: 0;
    float: right;
}



/*////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////   MOBILE STYLES   ///////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////*/


.mobile-only {display: none !important;}

@media only screen and (max-width: 767px){
    .mobile-hide {display: none !important;}
    .mobile-only {display: block !important;}
    #stratus { display: none;}

}
@media only screen and (max-width: 500px){
    #buy { font-size: 12px;}
}
